HomeFreeBSD

The AUTOCREATE patch is not applicable for 2.4.19.

Description

The AUTOCREATE patch is not applicable for 2.4.19.

Reported by: mat

Details

Committed
umeMay 18 2017, 3:26 AM
Parents
rP441126: - Update to 5.15.0
Branches
Unknown
Tags
Unknown